.rm-container-16c6d3be.collapsed .rm-content-16c6d3be {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

.rm-btn-16c6d3be {
    background: none;
    border: none;
    padding: 0;
    margin-top: 10px;
    color: inherit;
    font: inherit;
    cursor: pointer;
    text-decoration: underline;
    font-weight: 600;
}

.rm-btn-16c6d3be:focus {
    outline: none;
}
